# Disable debuginfo
%define debug_package %{nil}

%define _prefix /scisoft

Name:           scisoft-aladin
Version:        10.076
Release:        2%{?dist}
Summary:        Aladin Sky Atlas
License:        GPLv3
Distribution:   Scisoft
Group:          Applications/Scientific
URL:            http://aladin.u-strasbg.fr/
Source0:        Aladin.tar
Packager:       Carlos Guirao
BuildArch:      noarch
Requires:       java

%description
Aladin is an interactive software sky atlas that allows the user to visualize
and manipulate digitized astronomical images or full surveys, superimpose
entries from astronomical catalogues or databases, and interactively access
related data and information from the Simbad database, the VizieR service and
other archives for all known astronomical objects in the field.

%prep
%setup -q -n Aladin

%build

%install
install -m 755 -d %{buildroot}%{_docdir}
install -m 755 -d %{buildroot}%{_bindir}
cp %{_builddir}/Aladin/Aladin %{buildroot}%{_bindir}
cp %{_builddir}/Aladin/Aladin.jar %{buildroot}%{_bindir}/Aladin.jar

%files
%dir %{_prefix}
%dir %{_datadir}
%dir %{_docdir}
%doc COPYRIGHT FAQ.html
%{_bindir}

%defattr(-,root,root,-)

%clean
rm -rf %{buildroot}

%changelog
* Wed Feb 14 2018 Artur Szostak <aszostak@partner.eso.org> 7.5-1
- Migrated Specfile to automated build system as a Specfile template.

* Wed Nov 13 2013 Carlos Guirao <cguirao@eso.org>
- First integration based on SRPM
